## golang-github-xyproto-randomstring 1.2.0

=== debian/changelog ===
golang-github-xyproto-randomstring (1.2.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Feb 2025 19:51:04 +0100

golang-github-xyproto-randomstring (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1095156)

 -- Guillem Jover <gjover@sipwise.com>  Tue, 04 Feb 2025 16:40:04 +0100
