=== debian/control ===
Source: golang-github-xyproto-randomstring
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xyproto-randomstring
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xyproto-randomstring.git
Homepage: https://github.com/xyproto/randomstring
XS-Go-Import-Path: github.com/xyproto/randomstring

Package: golang-github-xyproto-randomstring-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: generate random strings in Golang (library)
 This package supports generating various types of random strings,
 such as strings resembling English words, or strings that are either
 human friendly or cookies friendly, or combinations of both.
